<!DOCTYPE html>
<html>
<head>
	<title>HTML Hyperlinks</title>
</head>
<body>
	<h1>HTML Hyperlinks</h1>
	<h2>This is the landing page of discussion 2 directory</h2>
	<p>
		To go to archives page, click link below:
	</p>
	<a href="https:www.zuitt.co">Go to Zuitt</a>
	<br>
	<a href="https://www.google.com"> Go to Google!</a>
	<br>
	<a href="./archives/index.html">Go to archive index page</a>

</body>
</html>